import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Limbo1Component } from './limbo1.component';

describe('Limbo1Component', () => {
  let component: Limbo1Component;
  let fixture: ComponentFixture<Limbo1Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Limbo1Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Limbo1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
